What exploit to use for 4.1.0 wii U?

Discussion in 'Wii U - Hacking & Backup Loaders' started by waveathon, Jun 13, 2016.

  1. waveathon
    OP

    waveathon Member

    Newcomer
    12
    0
    Mar 1, 2014
    It's my first time here.

    I currently have a 4.1.0u Wii U with no CD games...

    I've search the forum here and I will tell you they are really helpful.

    But I'm just confused what the 1st step and have questions.

    1. I noticed everyone is using 5.X.X now. Is hacking a 5.x.x the same method with 4.1.0u?
    2. I don't have a Smash bros CD for hack.. is there an alternative? someone mentioned mii maker can be an alternative but I don't know anything more than that..
    3. fiveighteen mentioned in his thread that exploit is what I need to do first. I've already downloaded the homebrew launcherv1.2 RC3. do I still need to go to a website to run the exploit?
    4. is there any thread that compiles all the files I need for hacking including the loadiine?
    5. also is there a friendly tutorial here which has step by step and has links ready for the files needed?
     
  2. pustal

    pustal Koalafied member.

    Member
    386
    177
    Jul 19, 2011
    Portugal
    The Matrix
  3. waveathon
    OP

    waveathon Member

    Newcomer
    12
    0
    Mar 1, 2014
    Thanks for the fast reply!

    can you please explain this to me? I didn't get this part..

    2. Point your webserver to the www folder included in the download
    3. Open the Internet Browser and enter your webserver IP address
    Ex: http://192.168.1.238:8080
    Note: You can find yours by right-clicking the Mongoose notification icon in Windows
    4. The Homebrew Launcher will run and display all of the hacks that are located at SD:/wiiu/apps

    I don't see any mongoose notification icon..
     
  4. waveathon
    OP

    waveathon Member

    Newcomer
    12
    0
    Mar 1, 2014
    was able to do it. however I didn't need to point my webserver to the www folder. I don't even have a www folder..
     
  5. pustal

    pustal Koalafied member.

    Member
    386
    177
    Jul 19, 2011
    Portugal
    The Matrix
    I just use on of the pre-done websites instead of hosting my own. You can skip all that part, copy the Homebrew Launcher stuff to the SD card and with you Wii U browser go to one of these websites:

     
    Last edited by pustal, Jun 13, 2016
  6. darkmoses1

    darkmoses1 Member

    Newcomer
    25
    1
    May 11, 2016
    Gambia, The
    He is right at point 2
    The first releases of loadiine worked only with smash bros u disc and some games are now working with mii maker but more games are working with smash bros mode in loadiine like mk8 with updates
    Loadiine is using the Ram of the wii u in mii maker or smash bros
     
    pustal likes this.
  7. NWPlayer123

    NWPlayer123 GBAtemp Addict

    Member
    2,632
    6,233
    Feb 17, 2012
    United States
    The Everfree Forest
    I'd recommend getting to 5.1.1/5.1.0 (not a typo) and staying on it so you won't have to downgrade later when the IOSU sploit comes out, not sure how much support 4.1.0 has
     
    darkmoses1 likes this.
  8. waveathon
    OP

    waveathon Member

    Newcomer
    12
    0
    Mar 1, 2014
    Yes. I've done that and use wiiubru.com and I was able to play now. thanks.

    wait.. so I need a smash bros disk to run games required in smash mode? I just played mario kart 8 and it was working flawlessly. I used default mode which I think would be Mii maker moder.

    Do I need to update to play newer games? I have 4.1.0u and unfortunately Mario Party 10(fw 5.3.2) is not working for me. Is it because my firmware is lower than required by the game?
     
  9. pustal

    pustal Koalafied member.

    Member
    386
    177
    Jul 19, 2011
    Portugal
    The Matrix
    Downgrade if not upgrade? You can upgrade to any firmware as long as you get a game with that upgrade. Either way, the recommendations in the guide are:

    Yes for the disk in smash mode, but theck compatibility here: http://wiki.gbatemp.net/wiki/Loadiine_compatibility_list

    Most games that are compatible in Smash Mode are compatible with Mii mode.

    There are two games on the list that don't work on 4.1.0 specifically.
     
  10. NWPlayer123

    NWPlayer123 GBAtemp Addict

    Member
    2,632
    6,233
    Feb 17, 2012
    United States
    The Everfree Forest